<?php $var = $block->getVarModel();?>
<table
    width="100%"
    style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;width:100% !important;"
    cellspacing="0" cellpadding="0" border="0">
    <tr>
        <td height="30" colspan="3">&nbsp;</td>
    </tr>
    <tr>
        <td <?php echo $var->getHtmlAttribute('style', 'custom_text_style', 'color: #333333;  font-size: 25px; line-height: 37px; '); ?>
            <?php echo $var->getTextEditAttribute('custom_text');?>
            class="mteditor-color primary-text" >
            <?php echo $var->getValue('custom_text', 'CUSTOM BLOCK CONTENT', false);?>
        </td>
    </tr>
    <tr>
        <td  height="15">&nbsp;</td>
    </tr>
</table>
